Publishing details

Changelog

magit (2.13.0-3) unstable; urgency=medium

  * Fix for Lintian:
    - change dependency on debhelper
    - put magit transitional package in optional
  * Standards-Version: 4.1.4, no change needed
  * Use https for magit home page
  * Change maintainer to the current mailing list

 -- RĂ©mi Vanicat <email address hidden>  Mon, 09 Jul 2018 10:16:38 +0200

Available diffs

Builds

Built packages

Package files